## applet-count 0.1

=== Makefile ===
all: libapplet-count.so

libapplet-count.so: applet-count.c
	gcc -shared `pkg-config --cflags --libs libosso hildon-1 gconf-2.0` $< -o $@

clean:
	rm -f *.o *.so *~

install: libapplet-count.so applet-count.desktop
	cp libapplet-count.so $(DESTDIR)/usr/lib/hildon-control-panel/
	cp applet-count.desktop $(DESTDIR)/usr/share/applications/hildon-control-panel/
