=== debian/changelog ===
applet-count (0.1) unstable; urgency=low

  * Initial version

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  6 Oct 2010 14:10:00 +0400
