=== debian/control ===
Source: applet-count
Section: user/desktop
Priority: extra
Maintainer: Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libosso-dev, hildon-control-panel-dev
Standards-Version: 2.0

Package: applet-count
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libhildondesktop0 (= 1:2.0.18-1fix1mtr)
Description: Control panel applet for changing number of applets in statusbar. NOTE: this will only work with specially patched hildon-desktop.
